FREEFOAM-SURFACESUBSET(1)

NAME
freefoam-surfaceSubset - A surface analysis tool which sub-sets the triSurface to choose only a part of interest.

SYNOPSIS

freefoam surfaceSubset <surfaceSubsetDic> <Foam surface file> <Foam output surface file> [-help] [-srcDoc] [-case <dir>] [-doc]

DESCRIPTION

Based on subsetMesh.

OPTIONS

<surfaceSubsetDic>
    TODO Detailed description of argument.

<Foam surface file>
    TODO Detailed description of argument.

<Foam output surface file>
    TODO Detailed description of argument.

-case <dir>
    Case directory.

-help
    Display help message.

-doc
    Display Doxygen API documentation page for this application.

-srcDoc
    Display Doxygen source documentation page for this application.

SEE ALSO

An overview of FreeFOAM is given in freefoam(1).

AUTHOR

OpenCFD Ltd.

FREEFOAM

Part of the freefoam(1) suite.

COPYRIGHT

    • Copyright © 2008-2012 Michael Wild.

    • Copyright © 1991-2010 OpenCFD Ltd.